*{
	margin:0;
	padding:0;
	box-sizing:border-box;
}

html{
	user-select:none;
	background:#223344;
	overflow-y:hidden;
}

body{
	max-width:1920px;
	margin:0 auto;
}

::-webkit-scrollbar{width:9px;}
::-webkit-scrollbar-track{background:#555;}
::-webkit-scrollbar-thumb{background:#007399; border-radius:5px; cursor:pointer;}

.clear{clear:both;}

.cols{
	display:grid;
	grid-template-columns:auto 1fr;
	.background:lightblue;
}

.cola{
	height:calc(100vh - 32px);
	overflow-y:scroll;
	padding-top:25px;
	padding-bottom:140px;
}

.at{
	font-family:montserrat;
	font-size:16px;
	letter-spacing:1px;
	line-height:25px;
	cursor:pointer;
	position:relative;
	color:#ddd;
	padding:0 20px 0 9px;
	margin-bottom:11px;
}

.aact{background:#007399;}
.at:active{bottom:2px;}

.colb{
	height:calc(100vh - 32px);
	overflow-y:scroll;
	padding-bottom:120px;
}

.infowrap{
	position:fixed;
	top:54px;
}

.info{
	background:#007399;
	color:#ddd;
	padding:0 14px;
	cursor:pointer;
	font-family:montserrat;
	font-size:16px;
	letter-spacing:1px;
	line-height:30px;
	position:relative;
	margin-bottom:14px;
	border-radius:0 14px 14px 0;
}

.info:active{bottom:2px;}

svg{
	display:block;
	max-height:95vh;
	max-width:100%;
	margin:0 auto;
	margin-top:25px;
}

.land{
	fill:#0086b3;
	fill-opacity:1;
	stroke:#223344;
	stroke-opacity:1;
	stroke-width:1;
	cursor:pointer;
}

@media only screen and (max-width: 1360px){
  .tohide{display:none;}
  .minwrap {display: block;}
}
